## pytris 0.96

=== debian/changelog ===
pytris (0.96) unstable; urgency=low

  * create var/games when installing (closes: #130428)
  * changed dependency to python >= 2.1

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 25 Jan 2002 20:21:13 +0100

pytris (0.95) unstable; urgency=low

  * modify dependencies to satisfy new debian python numbering scheme (closes: #118210)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  4 Nov 2001 16:38:34 +0100

pytris (0.94) unstable; urgency=low

  * modified to work with python >= 2.0
  * fixed bug preventing from networked game

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 21 Oct 2001 13:27:26 +0200

pytris (0.93) unstable; urgency=low

  * use python ncruses module instead of pyncurses

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu,  3 May 2001 19:37:26 +0200

pytris (0.92) unstable; urgency=low

  * setgid wrapper

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 28 Jun 2000 11:24:32 +0200

pytris (0.91) unstable; urgency=low

  * more types of pieces

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 14 Jun 2000 19:55:00 +0200

pytris (0.9) unstable; urgency=low

  * do not use network in single player game
  * a bit improved high scores table look

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 31 May 2000 20:15:36 +0200

pytris (0.8) unstable; urgency=low

  * different highscore tables for different game options
  * bugfixes as usual
  * new option --scores

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 28 May 2000 20:54:20 +0200

pytris (0.7) unstable; urgency=low

  * improved highscore table
  * fixed several minor bugs
  * added --shadow option

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 23 May 2000 14:21:13 +0200

pytris (0.6) unstable; urgency=low

  * added flipping
  * high score table
  * display next pieces
  
 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 19 May 2000 14:50:31 +0200

pytris (0.5) unstable; urgency=low

  * added -1, -2 options
  * bug in redisplay fixed

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 15 May 2000 20:13:31 +0200

pytris (0.4) unstable; urgency=low

  * various little changes
  * invisible cursor
  * a lot of speed optimization
  * documentation update

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 17 Apr 2000 22:26:55 +0200

pytris (0.3) unstable; urgency=low

  * removed annoying flicking while refreshing display

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 16 Apr 2000 20:29:34 +0200

pytris (0.2) unstable; urgency=low

  * better speedup
  * added --happyholik option to make a new piece appear as a whole at the top
  * --waiting now applies when finishing the game as well

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 12 Apr 2000 21:30:38 +0200

pytris (0.1) unstable; urgency=low

  * Initial Release.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 11 Apr 2000 20:25:11 +0200

Local variables:
mode: debian-changelog
End:
