=== debian/control ===
Source: pytris
Section: games
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Build-Depends: debhelper
Standards-Version: 3.5.4

Package: pytris
Architecture: any
Depends: python (>=2.1), ${shlibs:Depends}
Description: two-player networked console tetris clone
 two-player networked console based tetris clone, written 
 in python, similar to xtet42.
