## pytris 0.98

=== debian/changelog ===
pytris (0.98) unstable; urgency=low

  * added back forgotten manpage (closes: #360757)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu,  6 Apr 2006 20:21:00 +0200

pytris (0.97) unstable; urgency=low

  * updated debian package (closes: #359559)
  * remove score file on purge (closes: #333425)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat,  1 Apr 2006 22:46:04 +0200
