=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pytris
 Section: games
 Priority: optional
-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Build-Depends: debhelper
-Standards-Version: 3.5.4
+Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Build-Depends: debhelper (>=4)
+Standards-Version: 3.6.2
 
 Package: pytris
 Architecture: any
