=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -38,8 +38,8 @@
 
 	# Add here commands to install the package into debian/tmp.
 	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
-	cp -f pytris `pwd`/debian/tmp/usr/games
-	cp -f pytris.py `pwd`/debian/tmp/usr/games
+	cp -f pytris $(CURDIR)/debian/pytris/usr/games
+	cp -f pytris.py $(CURDIR)/debian/pytris/usr/games
 
 
 # Build architecture-independent files here.
@@ -59,8 +59,8 @@
 #	dh_installpam
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
-	dh_installinfo
+	dh_installman pytris.6
+#	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
@@ -68,8 +68,8 @@
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here.
-	chown root.games debian/tmp/usr/games/pytris
-	chmod g+s debian/tmp/usr/games/pytris
+	chown root:games debian/pytris/usr/games/pytris
+	chmod g+s debian/pytris/usr/games/pytris
 #	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
