## pytris 0.98+nmu1

=== debian/changelog ===
pytris (0.98+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "random" import module for py2.6 transition (closes: #588716). Thanks
    to Stefano Rivera <stefano@rivera.za.net>
  * Fix TypeError upon exit (closes: #589097)
  * Create debian/source/format

 -- Serafeim Zanikolas <sez@debian.org>  Wed, 14 Jul 2010 23:27:19 +0200
